> ## Documentation Index
> Fetch the complete documentation index at: https://docs.voyantcloud.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Cancel Booking

> Cancel a booking.

## Method

`DELETE` `/v1/bookings/:id`

## Path Parameters

<ParamField path="id" type="string" required>Booking ID</ParamField>

## Headers

<ParamField header="Authorization" type="string" required>Bearer token (e.g. <code>Authorization: Bearer YOUR\_API\_KEY</code>)</ParamField>

<RequestExample>
  ```bash cURL theme={null}
  curl -X DELETE https://api.voyantcloud.com/v1/bookings/bkg_456def \
    -H "Authorization: Bearer YOUR_API_KEY"
  ```

  ```javascript Node.js theme={null}
  await fetch("https://api.voyantcloud.com/v1/bookings/bkg_456def", {
    method: "DELETE",
    headers: { Authorization: `Bearer ${process.env.VOYANT_API_KEY}` },
  })
  ```

  ```python Python theme={null}
  import os, requests
  requests.delete(
    "https://api.voyantcloud.com/v1/bookings/bkg_456def",
    headers={"Authorization": f"Bearer {os.environ['VOYANT_API_KEY']}"},
  )
  ```
</RequestExample>

<ResponseExample>
  ```json 200 OK theme={null}
  { "ok": true }
  ```
</ResponseExample>
